html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
	margin:0;
	padding:0;
	color:#1a1a1a;
	background:#f5f5f5;
}
hr {
	width: 100%;
	background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);
	background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);
	border: 0;
	height: 1px;
	margin: 22px 0;
	float: left;
	display: block;
}
hr.light {
	border-color: #fff;
}
a {
	color: #212121;
 -webkit-transition: all .35s;
 -moz-transition: all .35s;
 transition: all .35s;
	outline: none;
}
a:hover, a:focus {
	color: #ff040e;
	outline: none !important;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
h1 ,h2 { font-size:20px}
h3 {
	color:#444;
}
p {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.7;
	text-align:justify;
}
.p15 { padding:15px !important}
.mb10 {
	margin-bottom:10px !important
}
.msrItems ,.msrItem { padding:0; margin:0;}
.mb20 {
	margin-bottom:20px !important
}
.mb30 {
	margin-bottom:30px !important
}
.mt0 { margin-top:0 !important}
.mt10 {
	margin-top:10px !important
}
 .form-control { border-radius:0;}
aside {
	padding: 50px 0;
}
.pl30 { padding-left:30px !important;}
.mt30 { margin-top:30px !important}
.no-padding {
	padding: 0;
}
.no-bg { background:none !important}
.wbg { background:#fff;}
.no-gutter > [class*=col-] {
 padding-right: 0;
 padding-left: 0;
}
.gutter5 > [class*=col-] {
 padding-right: 5px;
 padding-left: 5px;
}

.logo {    display: inline-block;
    position: relative;
    white-space: nowrap;
	 
}
.logo:hover a { color:#000}
.logo a:after {    content: '';
    height: 1px;
    width: 0%;
    position: absolute;
    top: 50%;
    left: -20%;
    background-color: #000;
    -webkit-transition: width 500ms, left 500ms;
    -moz-transition: width 500ms, left 500ms;
    -o-transition: width 500ms, left 500ms;
    transition: width 500ms, left 500ms;
}
.logo:hover a:after {width:140%;} 

.main_c { margin:0; padding:100px 0 0;  min-height:100%; width:100%;}
.container { background:#fff; padding:40px 30px;}
 
 .navbar-default { background:#fff;}
.fb  { color:#212121; font-weight: 700;}
.ullist { margin:0; padding:10px 0 20px 20px}
.ullist li { margin:0 0 10px; padding:0; font-weight:300; color:#1a1a1a; line-height:22px;}
.socialbtn a { color:#000; margin:0 5px 0 0; font-size:20px;}


.portbox { position:relative; overflow:hidden; width:100%; height:100%;}

/*.portbox img:hover {  transition: all 1s ease-in-out 0s;}*/
	.portbox a { margin-top:-20px; display:block;}
.portbox a:hover {  -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    -o-transform: translate(0, 20px);
    transform: translate(0, 20px);}
.porthover { position:absolute; top:0px; left:0;opacity: 0;   width:100%; height:100%; background:rgba(0,0,0,0.9);  transition: all .9s;}
.portbox:hover .porthover { opacity: 1;   }

 
.porthover h3 {     padding: 10px;
    display: block;
    position: absolute;
    bottom: 36px;
	font-size:18px;
    line-height: 28px; color:#fff;}
.ws p { text-align:center;}
.careersform { padding:30px 30px 10px; background:#ddd}
.portfoliosection { position:relative; width:99%}
.portfoliosectionleft {  width:69%; float:left; position:absolute; }
.portfoliosectionleft p { margin-bottom:20px; text-align:right}
.pt70 { padding-top:70px !important;}
.portfoliosectionright {      width: 30%;
    float: right;
    position: fixed;
    top: 50px;
    right: 0;
    background: #fff;
    height: 93%;
    padding: 35px 20px;
}
.portfoliosectionright h1 { font-size:18px; line-height:24px; text-transform:uppercase; font-weight:bold; margin-bottom:30px;}

.fbl2 { position:absolute; bottom:20px; width:100%; z-index:2}
.portbtn { text-align:center; border-bottom:1px solid #ddd; padding-bottom:30px; margin-bottom:10px;}
.portbtn a { margin:0  0px; width:32%; display:inline-block; font-size:20px; font-weight:300}
 
 
.os i {}
.os .wbg { transition: all .35s;}
.os .wbg:hover { box-shadow:0 1px 3px #999; }
 
 .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {    background-color: #000000;
    border-color: #000000;}
	.pagination>li>a, .pagination>li>span { color:#212121;}
 
 

footer { background:#fff; margin-top:0px;}
footer .container { padding:10px 0}
footer  p { margin-bottom:0;}
 @media only screen and ( max-width: 767px) {
	 .portfoliosection { padding: 0 2%;
    width: 100%;}
	 
	 .portfoliosectionleft  { position:static !important; width:100%; float:right;}
 
.portfoliosectionright  { position:static !important; width:100%; float:left;}
.fbl2 {
    bottom: 0;
    margin: 0;
    position: static !important;
    text-align: center !important;
    width: 100%;
    z-index: 2;}
	 
	 }



